<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link rel="stylesheet" href="style.css" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Exercici 2</title>
</head>
<body>
    <h1>Phone details</h1>
    <table>
        <thead>
            <tr>
                <th class="left">Phone</th>
                <th colspan="3">
                    <img src="mobil1.jpeg" width="200px" height="100px">
                </th>
                <th colspan="2">
                    <img src="mobil2.jpeg" width="100px" height="100px">
                </th>
                <th colspan="2">
                    <img src="mobil3.jpeg" width="100px" height="100px">
                </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td class="fila1">Capacity</td>
                <div>
                    <td>2GB</td>
                    <td>4GB</td>
                    <td>6GB</td>
                </div>
                <div>
                    <td>4GB</td>
                    <td>8GB</td>
                </div>
                <div>
                    <td>2GB</td>
                    <td>4GB</td>
                </div>
            </tr>
            <tr>
                <td class="fila1">Colors</td=>
                <div>
                    <td class="right">
                        <ul type="circle">
                            <li>Black</li>
                            <li>White</li>
                        </ul>
                    </td>
                    <td class="right">
                        <ul type="circle">
                            <li>Black</li>
                            <li>Line</li>
                            <li>Violet</li>
                            <li>White</li>
                        </ul>
                    </td>
                    <td class="right">
                        <ul type="circle">
                            <li>Black</li>
                            <li>White</li>
                        </ul>
                    </td>
                    <td colspan="2">
                        <ul type="circle">
                            <li>Black</li>
                            <li>White</li>
                        </ul>
                    </td>
                    <td colspan="2">
                        <ul type="circle">
                            <li>Cloud Navy</li>
                            <li>Cloud Red</li>
                            <li>Graphite</li>
                        </ul>
                    </td>
                </div>         
            </tr>
            <tr>
                <td class="fila1">Screen</td>
                <div>
                    <td colspan="3">
                        <p>6.4 inches</p>
                    </td>
                    <td colspan="2">
                        <p>7 inches</p>
                    </td>
                    <td>
                        <p>6 inches</p>
                    </td>
                    <td>
                        <p>6.7 inches</p>
                    </td>
                </div>
            </tr>
            <tr>
                <td class="fila1">Front Camera</td>
                <div>
                    <td colspan="2">
                        <p>32 M</p>
                    </td>
                    <td>
                        <p>38 M</p>
                    </td>
                    <td colspan="2">
                        <p>24 M</p>
                    </td>
                    <td>
                        <p>24 M</p>
                    </td>
                    <td>
                        <p>28 M</p>
                    </td>
                </div>
            </tr>
            <tr>
                <td class="fila1">Ultra Wide Camera</td>
                <div>
                    <td>
                       <p>12 M</p> 
                    </td>
                    <td>
                        <p>14 M</p>
                    </td>
                    <td>
                        <p>18 M</p>
                    </td>
                    <td colspan="2">
                        <p>12 M</p>
                    </td>
                    <td>
                        <p>12 M</p>
                    </td>
                    <td>
                        <p>16 M</p>
                    </td>
                </div>
            </tr>
            <tr>
                <td class="fila1">Main Camera</td>
                <div>
                    <td colspan="2">
                        <p>50 M</p>
                    </td>
                    <td>
                        <p>55 M</p>
                    </td>
                    <td colspan="2">
                        <p>32 M</p>
                    </td>
                    <td>
                        <p>34 M</p>
                    </td>
                    <td>
                        <p>38 M</p>
                    </td>
                </div>
            </tr>
            <tr>
                <td class="fila1">Macro Camera</td>
                <div>
                    <td colspan="3">
                        <p>5 M</p>
                    </td>
                    <td colspan="2">
                        <p>4 M</p>
                    </td>
                    <td colspan="2">
                        <p>4 M</p>
                    </td>
                </div>
            </tr>
        </tbody>
    </table>
</body>
